# Be sure to restart your server when you modify this file.

# Your secret key is used for verifying the integrity of signed cookies.
# If you change this key, all old signed cookies will become invalid!

# Make sure the secret is at least 30 characters and all random,
# no regular words or you'll be exposed to dictionary attacks.
# You can use `rake secret` to generate a secure secret key.

# Make sure the secrets in this file are kept private
# if you're sharing your code publicly.

development:
  secret_key_base: 1fbbbf0da5197196e1b55aa1deb72d8539af2428b4876132441959172d798a4215267dfb6267c7a1ce134ead046abb0cdf517f37a69628bc7213f16c0824911b

test:
  secret_key_base: baa5797a9aff55756303a09aa436e945c1605eb9dfe38d75d4da057070ee3d47a3c245eb624d97b9e70afc8e137f9843d32653347cd8dbca618b0c2d772620b5

# Do not keep production secrets in the repository,
# instead read values from the environment.
production:
  secret_key_base: <%= ENV["SECRET_KEY_BASE"] %>
